## libthrowable-perl 0.101110

=== debian/changelog ===
libthrowable-perl (0.101110-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 22 Apr 2010 20:14:29 +0900

libthrowable-perl (0.100090-1) unstable; urgency=low

  * Initial Release (Closes: #564901)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 12 Jan 2010 10:31:30 -0500
