=== debian/control ===
Source: libthrowable-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdevel-stacktrace-perl (>= 1.21),
 libmoose-perl (>= 0.87)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Throwable/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libthrowable-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libthrowable-perl/

Package: libthrowable-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdevel-stacktrace-perl (>= 1.21),
 libmoose-perl (>= 0.87)
Description: Moose role for classes that can be thrown
 Throwable is a Moose role for classes that are intended to be thrown as
 exceptions to standard program flow. It automatically saves any previous
 value for $@ and calls die $self.
