## libthrowable-perl 0.102080

=== debian/changelog ===
libthrowable-perl (0.102080-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 28 Jul 2010 13:27:48 +0900
