=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libmoose-perl (>= 0.87)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Throwable/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libthrowable-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libthrowable-perl/
