=== debian/watch ===
version=3
http://search.cpan.org/dist/Throwable/   .*/Throwable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
