## libthrowable-perl 0.200008

=== debian/changelog ===
libthrowable-perl (0.200008-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.200008
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Dependencies:
    + Add libmoo-perl, libmoox-types-mooselike-perl
    + Add perl (>= 5.13.4) | libtest-simple (>= 0.96) in build dependencies
    + Remove libmoose-perl dependency
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 04 May 2013 22:08:58 +0200
