## libthrowable-perl 0.200009

=== debian/changelog ===
libthrowable-perl (0.200009-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 20:41:01 +0200
