=== debian/watch ===
version=3
https://metacpan.org/release/Throwable/   .*/Throwable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
