## libthrowable-perl 0.200011

=== debian/changelog ===
libthrowable-perl (0.200011-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update upstream copyright years.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 16:27:44 +0200
