=== debian/control ===
Source: libthrowable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdevel-stacktrace-perl,
                     libmodule-runtime-perl,
                     libmoo-perl (>= 1.000001),
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libthrowable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libthrowable-perl.git
Homepage: https://metacpan.org/release/Throwable

Package: libthrowable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-stacktrace-perl,
         libmodule-runtime-perl,
         libmoo-perl (>= 1.000001)
Recommends: libmoose-perl
Description: role for classes that can be thrown
 Throwable is a role for classes that are meant to be thrown as exceptions to
 standard program flow. It automatically saves any previous
 value for $@ and calls die $self.
