## libthrowable-perl 0.200012

=== debian/changelog ===
libthrowable-perl (0.200012-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.200012
  * Make (build) dependency on libdevel-stacktrace-perl versioned.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2014 22:53:02 +0200
