=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libdevel-stacktrace-perl,
+Build-Depends-Indep: libdevel-stacktrace-perl (>= 1.3200),
                      libmodule-runtime-perl,
                      libmoo-perl (>= 1.000001),
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libthrowable-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libthrowable-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libthrowable-perl.git
 Homepage: https://metacpan.org/release/Throwable
 
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdevel-stacktrace-perl,
+         libdevel-stacktrace-perl (>= 1.3200),
          libmodule-runtime-perl,
          libmoo-perl (>= 1.000001)
 Recommends: libmoose-perl
