## libthrowable-perl 0.200013

=== debian/changelog ===
libthrowable-perl (0.200013-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.200013
  * Bump debhelper compatibility to level 9
  * Add autopkgtest-pkg-perl
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 15:53:51 -0300
