=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdevel-stacktrace-perl (>= 1.3200),
                      libmodule-runtime-perl,
                      libmoo-perl (>= 1.000001),
