## libthrowable-perl 1.000

=== debian/changelog ===
libthrowable-perl (1.000-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libdevel-stacktrace-perl, libmoo-perl, libtest-simple-perl and perl.
    + libthrowable-perl: Drop versioned constraint on libdevel-stacktrace-perl
      and libmoo-perl in Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.000.
  * Update upstream email address.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternatives from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 17:48:08 +0200

libthrowable-perl (0.200013-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:52:36 +0100
