=== debian/control ===
Source: libthrowable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdevel-stacktrace-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthrowable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthrowable-perl.git
Homepage: https://metacpan.org/release/Throwable
Rules-Requires-Root: no

Package: libthrowable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-stacktrace-perl,
         libmodule-runtime-perl,
         libmoo-perl
Recommends: libmoose-perl
Description: role for classes that can be thrown
 Throwable is a role for classes that are meant to be thrown as exceptions to
 standard program flow. It automatically saves any previous
 value for $@ and calls die $self.
