=== debian/watch ===
version=4
https://metacpan.org/release/Throwable   .*/Throwable-v?@ANY_VERSION@@ARCHIVE_EXT@$
