## libthrowable-perl 1.001

=== debian/changelog ===
libthrowable-perl (1.001-2) unstable; urgency=medium

  * Team upload.
  * Drop "Recommends: libmoose-perl" from debian/control.
    Moose is not actually used anywhere; the other way round, Throwable (needs
    Moo and) can be used with Moo or Moose.
    Cf. Launchpad issue 2037392.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Sep 2023 17:12:32 +0200

libthrowable-perl (1.001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.001.
  * Update years of upstream copyright and upstream email address.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jan 2023 18:29:56 +0100
