=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libmoo-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthrowable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthrowable-perl.git
 Homepage: https://metacpan.org/release/Throwable
@@ -24,7 +24,6 @@
          libdevel-stacktrace-perl,
          libmodule-runtime-perl,
          libmoo-perl
-Recommends: libmoose-perl
 Description: role for classes that can be thrown
  Throwable is a role for classes that are meant to be thrown as exceptions to
  standard program flow. It automatically saves any previous
